Subject: Re: bug#6674: PATCH: fix assignment of grep-find-use-xargs on Windows

From: Óscar Fuentes <[email-masked]>
Date: Wed, 21 Jul 2010 02:57:22 +0200

Christoph <[email-masked]> writes:

> rgrep works fine on Windows with the cygwin port of find (see bug
> #6665).

I guess you are using cygwin's shell as well, aren't you? Or otherwise
the command line for cygwin's `find' is shortened enough to not upset
cmd.exe

I tried MSYS' find (which is a fork of Cygwin) and it had the same
issue.

[snip]